### Method

# ICalGLib VcardEnumArray get_value_at

since: 4.0

#### Declaration [src]

    gint
    i_cal_vcard_enum_array_get_value_at (
      ICalVcardEnumArray* array,
      gint position
    )

#### Description [src]

Gets the element integer value located in the `position` in the `array`. Zero if position is out of bounds. See also i_cal_vcard_enum_array_get_xvalue_at().

Available since: 4.0

This method is not directly available to language bindings.

#### Parameters

`position`

  Type: `gint`

  The position the target element is located.

#### Return value

Type: `gint`

The element integer value located at the `position` in the `array`.